
Digitale Infrastruktur - Task / Tâche #1569

Weiterleitung von redmine.pps

30 August 2011 22:30 - Atropos

Status: Closed Start date: 30 August 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte weiterleitung von redmine.pps zu projects.pps einrichten in allen vier Sprachen mit und ohne Bindestrich.

Es ist davon auszugehen dass die leute das redmine unter der subdomain redmine suchen, wenn wir dauernd vom redmine reden.

Moira

History

#1 - 11 September 2011 19:52 - Vanadis

- Target version set to Meeting 30. Okt 2011

#2 - 11 September 2011 19:53 - Vanadis

Gemäss Meeting vom 11.09.2011 wird das Ticket rejected.

Grund: Wir wollen nicht noch mehr Unordnung und Chaos schaffen.

LG Vanadis

#3 - 11 September 2011 19:53 - Vanadis

- Status changed from New to Closed

#4 - 25 October 2011 22:25 - corvus

- Target version deleted (Meeting 30. Okt 2011)
